@import url("../../../common/css/common.css");

main a {
  text-decoration: none;
}

main a:hover {
  text-decoration: underline;
}

table.loan07_table {
  font-size: 1.55rem;
  border-collapse: collapse;
  border: 1px solid #0fa8bc;
  margin: 0 auto;
  width: calc(100% - 50px);
}

table.loan07_table tr th {
  background-color: #e4f3f5;
  padding: 10px 5px;
  border: 1px solid #0fa8bc;
}

table.loan07_table tr td {
  border: 1px solid #0fa8bc;
  padding: 10px 5px;
  min-width: 62px;
}

table.loan07_table tr td span::before {
  content: "\A";
  white-space: pre;
}

@media screen and (min-width: 750px) {
  table.loan07_table {
    font-size: 1.7rem;
    margin: 0 auto;
  }

  table.loan07_table tr th {
    padding: 10px;
  }

  table.loan07_table tr td {
    padding: 10px;
  }

  table.loan07_table tr td span::before {
    content: "";
  }
}
